PDA

View Full Version : Updating Netscape Communicator



14-05-1999, 01:54 PM
I'm currently using Communicator 4.04 and I tried to update to 4.5. Unfortunately after downloading the files (which took the best part of an hour or so) the installation crashed. I got the error message that Netscape caused an invalid page fault in module Netscape.exe at 0137:0047eb80, followed by the register information.

Do I have a problem with 4.04 that would require me to uninstall it first and then install 4.5? And if so, does anyone supply 4.5 on CDRom locally? Alternatively should I foget about Communicator and update Navigator to 4.08